easy_admin:
    site_name: LPL Public Site Admin
    list:
        title: 'List of %%entity_label%%'
        actions: ['show']
    entities:
        # List the entity class name you want to manage
        NavDropdown:
            class: App\Entity\NavDropdown
            label: 'Navigation Dropdowns'
        NavPanel:
            class: App\Entity\NavPanel
            label: 'Navigation Panels'
        NavColumn:
            class: App\Entity\NavColumn
            label: 'Navigation Columns'
        NavLink:
            class: App\Entity\NavLink
            label: 'Navigation Links'
        PoolManufacturer:
            class: App\Entity\PoolManufacturer
            label: 'Pool Manufacturers'
        PoolColor:
            class: App\Entity\PoolColor
            label: 'Pool Colors'
        PoolModel:
            class: App\Entity\PoolModel
            label: 'Pool Models'
        PoolStyle:
            class: App\Entity\PoolStyle
            label: 'Pool Styles'
        PoolProjectGallery:
            class: App\Entity\PoolProjectGallery
            label: 'Pool Project Galleries'